Name:        xmlrpc_expat
Description: Xmlrpc-c XML parsing library
Version:     1.51.4

Requires: xmlrpc_util
Libs:     -L/tmp/xmlrpcinst/lib -lxmlrpc_xmlparse -lxmlrpc_xmltok
Cflags:   -I/tmp/xmlrpcinst/include
